
Public Support - Support Request #12204

EBPRODUCTSUPPORT-7995: Regarding .adtfenvironment files for toolboxes

2020-09-29 11:30 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF 3.9.0, ADTF Calibration Toolbox

3.2.0, ADTF Device Toolbox 3.3.0, ADTF

Display Toolbox 3.5.0, ADTF Qt3D

Display 0.2.0 (BETA)

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::Environment

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Ich habe die Anfrage nach den .adtfenvironment files für die Toolboxen bekommen. Ihr öffnet in eurem Beispielvideo in der

set_up_adtfenvironment.html Doku ein custom environment file. Wenn ihr dann runter scrollt sieht man auch für die Toolboxen

solche custom environment files. Habt ihr einen Sample file wie so ein tb.adtfenvironment file aussehen kann das man dann

inkludiert im custom.adtfenvironment? Ich habe leider in der Doku kein Beispiel gefunden.

Lösung

Siehe https://git.digitalwerk.net/adtf3_open_source/adtfenvironment_files#extend-latest-adtf-toolboxes

Das ist sozusagen die Übergangslösung bis alle (kommenden) Toolboxen das von Haus aus bereitstellen.

Damit können schon mal alle Infos bereitgestellt werden.

Darauf sind die Example Sessions und Help Links natürlich noch nicht angepasst, aber immerhin findet dann ADTF die plugins

History

#1 - 2020-09-29 13:49 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.9.0, ADTF Calibration Toolbox 3.2.0, ADTF Device Toolbox 3.3.0, ADTF Display Toolbox 3.5.0, ADTF Qt3D Display 0.2.0

(BETA) added

#2 - 2020-09-29 13:53 - hidden

- Status changed from In Progress to Customer Feedback Required

- Topic set to ADTF::Environment

Hi Anja,

ja haben wir, siehe https://git.digitalwerk.net/adtf3_open_source/adtfenvironment_files#extend-latest-adtf-toolboxes

Das ist sozusagen die Übergangslösung bis alle (kommenden) Toolboxen das von Haus aus bereitstellen.

Damit können schon mal alle Infos bereitgestellt werden.

Darauf sind die Example Sessions und Help Links natürlich noch nicht angepasst, aber immerhin findet dann ADTF die plugins

#3 - 2020-10-06 10:24 - hidden

- Project changed from 7 to Public Support

- Description updated
https://git.digitalwerk.net/adtf3_open_source/adtfenvironment_files#extend-latest-adtf-toolboxes
https://git.digitalwerk.net/adtf3_open_source/adtfenvironment_files#extend-latest-adtf-toolboxes


- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

Kein weiteres Feedback, aber ich denke hier gibt es ohnehin nichts mehr zu ergänzen

#4 - 2020-10-06 10:27 - hidden

- Status changed from To Be Closed to Closed
